» Ubuntu » Paket

Error

two or more packages specified (network-manager oneiric-updates)